package com.xinelu.common.enums;

import lombok.Getter;


/**
 * 护理机构和护理项目分类信息类型
 *
 * @author ljh
 */
@Getter
public enum NurseClassifyInfoEnum {


    /**
     * 护理机构分类
     */
    NURSE_AGENCY("NURSE_AGENCY"),

    /**
     * 护理项目分类
     */
    NURSE_ITEM("NURSE_ITEM"),
    ;

    final private String info;

    NurseClassifyInfoEnum(String info) {
        this.info = info;
    }
}
